package com.jasamedika.medifirst2000.vo;

import java.util.HashSet;
import java.util.Set;

import com.jasamedika.medifirst2000.base.vo.BaseTransactionVO;

public class DistribusiBarangInvestasiVO extends BaseTransactionVO {

	private Set<RegistrasiAsetVO> registrasiAset=new HashSet<RegistrasiAsetVO>();

	public Set<RegistrasiAsetVO> getRegistrasiAset() {
		return registrasiAset;
	}

	public void setRegistrasiAset(Set<RegistrasiAsetVO> registrasiAset) {
		this.registrasiAset = registrasiAset;
	}
	
	
}
